<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ecff7c90de9bf72d34a747ad57ced86">
  <dict>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_vt_available_bool">false</bool>
  </dict>
</config>
